Subject: Re: bug#23804: Tail: unrecognized file type

From: Pádraig Brady <[email-masked]>
Date: Sun, 19 Jun 2016 20:43:56 +0100

forcemerge 23273 23804
close 23804
stop

On 19/06/16 08:46, Trav Easton wrote:
> I just received this error:
> tail: unrecognized file system type 0x53464846 for ‘../../kodi.log’. please
> report this to [email-masked]. reverting to polling
> 
> I ran this command:
> tail -f ../../kodi.log
> 
>>>From this folder:
> /root/.dropbox/Configuration/AppData/Roaming/Kodi/addons/skin.eminence.2
> 
> ls -ahl of the file (I am root)
> -rwxrwxrwx 1 root root 19K Jun 19 15:28 ../../kodi.log
> 
> I'm running bash on Ubuntu 14.04.4 LTS on Windows 10
> 
> Any other info you need, feel free to ask.
> 

Fixed already with:
http://git.sv.gnu.org/gitweb/?p=coreutils.git;a=commitdiff;h=v8.25-25-g8c81638

thanks,
Pádraig